{
  "home": "Inicio",
  "companies": "Empresas",
  "about": "Nosotros",
  "offices": "Oficinas",
  "support": "Soporte",
  "plans": "Planes",
  "contract": "CONTRATAR",
  "contractMobile": "Contratar"
}
